<?php 
// Database  Details  
$hostname = "localhost";
$username = "onlineprint_serviceprintportal";
$password = "onlineprint_serviceprintportal";
$database ="onlineprint_serviceprintportal";

$conn = mysqli_connect($hostname,$username,$password,$database);

if(!$conn){
    include('links.php');
   ?>
   <script>
    $(function(){
        Swal.fire(
            'Opps',
            'Dadatabase Connection Failed',
            'error'
        )
    })
   </script>
   <?php
}